Subject: Southern Hemisphere Trees

From: XRAY ()
Date: Thu, 05 Jan 1995 14:32:32 -0600

I am curious if there are any trees/shrubs from the Southern Hemisphere
that are hardy enough to survive in Zone 5.  There are many interesting
trees from that part of the world.  Does anyone specialize in these trees?

Thanks for any information.